<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ai', language 'sr_cr', version '4.5'.
 *
 * @package     ai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptai'] = 'Прихвати и настави';
$string['action'] = 'Акција';
$string['action_generate_image'] = 'Генерисање слику';
$string['action_generate_image_desc'] = 'Генерише слику на основу текстуалног упита.';
$string['action_generate_text'] = 'Генерисање текста';
$string['action_generate_text_desc'] = 'Генерише текст на основу текстуалног упита.';
$string['action_generate_text_instruction'] = 'Добићете текст тј. захтев који је унео корисник. Ваш задатак је да генеришете текст на основу тог захтева. Пратите ова важна упутства:
1. У одговору пошаљите резиме само у формату обичног текста.
2. Немојте укључивати било какво форматирање текста, поздраве или флоскуле.';
$string['action_summarise_text'] = 'Резимирај текст';
$string['action_summarise_text_desc'] = 'Сажима текстуални садржај на страници курса';
$string['action_summarise_text_instruction'] = 'Добићете текст тј. захтев који је унео корисник. Ваш задатак је да резимирате дати текст. Следите ове смернице:
1. Сажимајте: скратите дугачке пасусе на кључне тачке.
2. Поједноставите: учините сложене информације лакшим за разумевање, посебно за ученике.

Важна упутства:
1. У одговору пошаљите резиме у формату обичног текста.
2. Немојте укључивати било какво форматирање, поздраве или флоскуле.
3. Фокусирајте се на јасноћу, сажетост и приступачност.

Уверите се да је резиме лак за читање и да ефикасно преноси главне поенте оригиналног текста.';
$string['action_translate_text'] = 'Преведи текст';
$string['action_translate_text_desc'] = 'Преводи унети текст са једног језика на други.';
$string['actionsettingprovider'] = 'Подешавање акције {$a}';
$string['actionsettingprovider_desc'] = 'Ова подешавања контролишу како провајдер {$a->providername} изводи акцију {$a->actionname}.';
$string['ai'] = 'AI (вештачка интелигенција)';
$string['aiplacements'] = 'Позиције AI сервиса';
$string['aiproviders'] = 'Провајдери AI сервиса';
$string['aiusagepolicy'] = 'Правила коришћења AI';
$string['availableplacements'] = 'Изаберите где су доступне акције AI сервиса';
$string['availableplacements_desc'] = 'Позиција AI сервиса одређује како и где се акције AI сервиса могу користити на вашем сајту. У подешавањима можете да изаберете које су акције доступне на свакој појединачној позицији.';
$string['availableproviders'] = 'Управљање провајдерима AI сервиса повезаним са вашим LMS-ом';
$string['availableproviders_desc'] = 'AI провајдери додају AI додају функционалност вашем сајту кроз \'акције\' као што су резимирање текста или генерисање слике.<br/>
Можете управљати акцијама сваког датог провајдера у њиховим подешавањима.';
$string['contentwatermark'] = 'Генерисано од стране AI (вештачке интелигенције)';
$string['declineaipolicy'] = 'Одбиј';
$string['manageaiplacements'] = 'Управљање позицијама AI сервиса';
$string['manageaiproviders'] = 'Управљање провајдерима AI сервиса';
$string['noproviders'] = 'Ова акција је недоступна. Ниједан <a href="{$a}">провајдер</a> није конфигурисан за ову акцију';
$string['placement'] = 'Позиција';
$string['placementactionsettings'] = 'Акције';
$string['placementactionsettings_desc'] = 'Акције AI сервиса доступне за ову позицију.';
$string['placementsettings'] = 'Подешавања специфична за позицију AI сервиса';
$string['placementsettings_desc'] = 'Ова подешавања контролишу различите аспекте ове позиције AI сервиса.<br/>
Они контролишу начин на који се позција повезује са AI сервисом, као и повезане операције';
$string['privacy:metadata:ai_action_generate_image'] = 'Табела у којој се чувају захтеви корисника за генерисање слика.';
$string['privacy:metadata:ai_action_generate_image:aspectratio'] = 'Однос ширине и висине генерисаних слика.';
$string['privacy:metadata:ai_action_generate_image:numberimages'] = 'Број генерисаних слика.';
$string['privacy:metadata:ai_action_generate_image:prompt'] = 'Упит за захтев за генерисање слике.';
$string['privacy:metadata:ai_action_generate_image:quality'] = 'Квалитет генерисаних слика.';
$string['privacy:metadata:ai_action_generate_image:revisedprompt'] = 'Ревидирани упит генерисаних слика.';
$string['privacy:metadata:ai_action_generate_image:sourceurl'] = 'Изворна URL адреса генерисаних слика.';
$string['privacy:metadata:ai_action_generate_image:style'] = 'Стил генерисаних слика.';
$string['privacy:metadata:ai_action_generate_text'] = 'Табела у којој се чувају захтеви за генерисање текста од стране корисника.';
$string['privacy:metadata:ai_action_generate_text:completiontoken'] = 'Токени завршетка који се користе за генерисање текста.';
$string['privacy:metadata:ai_action_generate_text:fingerprint'] = 'Јединствени хеш који представља статус/верзију модела и садржаја.';
$string['privacy:metadata:ai_action_generate_text:generatedcontent'] = 'Актуелни текст који генерише AI модел на основу унетог упита.';
$string['privacy:metadata:ai_action_generate_text:prompt'] = 'Упит за захтев за генерисање текста.';
$string['privacy:metadata:ai_action_generate_text:prompttokens'] = 'Токени упита који се користе за генерисање teksta.';
$string['privacy:metadata:ai_action_generate_text:responseid'] = 'ID ознака одговора.';
$string['privacy:metadata:ai_action_register'] = 'Табела у којој се чувају захтеви за акцију које су упутили корисници.';
$string['privacy:metadata:ai_action_register:actionid'] = 'ID ознака захтева за акцију';
$string['privacy:metadata:ai_action_register:actionname'] = 'Назив акције захтева.';
$string['privacy:metadata:ai_action_register:provider'] = 'Име провајдера који је обрадио захтев.';
$string['privacy:metadata:ai_action_register:success'] = 'Статус захтева за акцију.';
$string['privacy:metadata:ai_action_register:timecompleted'] = 'Време завршетка захтева.';
$string['privacy:metadata:ai_action_register:timecreated'] = 'Време креирања захтева.';
$string['privacy:metadata:ai_action_register:userid'] = 'ID ознака корисника који је поднео захтев.';
$string['privacy:metadata:ai_action_summarise_text'] = 'Табела у којој се чувају сумирани текстуални захтеви корисника.';
$string['privacy:metadata:ai_action_summarise_text:completiontoken'] = 'Токени за завршетак који се користе за резимирање текста.';
$string['privacy:metadata:ai_action_summarise_text:fingerprint'] = 'Јединствени хеш који представља статус/верзију модела и садржаја.';
$string['privacy:metadata:ai_action_summarise_text:generatedcontent'] = 'Актуелни текст који генерише AI модел на основу унетог упита.';
$string['privacy:metadata:ai_action_summarise_text:prompt'] = 'Упит за резимирани текст.';
$string['privacy:metadata:ai_action_summarise_text:prompttokens'] = 'Токени упита који се користе за резимирање текста.';
$string['privacy:metadata:ai_action_summarise_text:responseid'] = 'ID ознака одговора.';
$string['privacy:metadata:ai_policy_register'] = 'Табела у којој се чува статус прихватања правила коришћења AI за сваког корисника.';
$string['privacy:metadata:ai_policy_register:contextid'] = 'ID ознака контекста чији су подаци сачувани.';
$string['privacy:metadata:ai_policy_register:timeaccepted'] = 'Време када је корисник прихватио правила коришћења вештачке интелигенције.';
$string['privacy:metadata:ai_policy_register:userid'] = 'ID ознака корисника чији су подаци сачувани.';
$string['provider'] = 'Провајдер';
$string['provideractionsettings'] = 'Акције';
$string['provideractionsettings_desc'] = 'Изаберите и конфигуришите акције које провајдер AI сервиса {$a} може да обавља на вашем сајту.';
$string['providers'] = 'Провајдери';
$string['providersettings'] = 'Подешавања';
$string['userpolicy'] = '<b>Добродошли у нову AI функцију!</b>
<br>
Ова функција вештачке интелигенције (Artificial Intelligence - AI) заснована је искључиво на екстерним великим језичким моделима (Large Language Models - LLM) са намером да унапреди ваше искуство у учењу и подучавању. Пре него што почнете да користите овај сервис вештачке интелигенције, прочитајте ова правила коришћења.
<br>
<b>Тачност садржаја генерисаног вештачком интелигенцијом</b>
<br>
AI може да пружи корисне предлоге и информације, али њена тачност може да варира. Увек треба да проверите добијене информације како бисте били сигурни да су оне тачне, потпуне и прикладне вашим специфичним потребама.
<br>
<b>Како се ваши подаци обрађују</b>
<br>
Ову AI функцију пружају екстерне LLM платформе (Open AI и Azzure AI). Ако одлучите да користите AI функцију, сви уноси или лични подаци које пошаљете биће обрађени у складу са политиком приватности услуге тих екстерних платформи. Препоручујемо вам да прегледате приватност LLM платформи како бисте разумели како ће се поступати са вашим личним подацима.
Поред тога, запис о вашим интеракцијама са функцијама AI сервиса може се чувати на овом веб сајту. Ако имате питања у вези са овим, обратите се својим предавачима или администраторима.';
